function FileData_Pairs(x)
{
x.t("nytro","boot-r1");
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("nytro","boot");
x.t("example","create");
x.t("boot-r1","co-exist");
x.t("drive","group");
x.t("drive","configuration");
x.t("drive","boot");
x.t("drive-r1-ec","none");
x.t("table","supported");
x.t("create","nytro");
x.t("cache","drive");
x.t("cache","drive-r1-ec");
x.t("cache","drive-r0");
x.t("cache","drive-r1");
x.t("cache","policy");
x.t("drive-r0","none");
x.t("drive-r1","nytro");
x.t("drive-r1","write");
x.t("back","example");
x.t("back","write");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("configurations","supported");
x.t("group","table");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("none","write");
x.t("write","nytro");
x.t("write","cache");
x.t("write","back");
x.t("supported","nytro");
x.t("supported","drive");
x.t("supported","configurations");
x.t("supported","raid");
x.t("revision","1.7");
x.t("co-exist","nytro");
x.t("assorted","raid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("1.7","overview");
x.t("benefits","nytro");
x.t("level","coexisting");
x.t("coexisting","cache");
x.t("configuration","nytro");
x.t("configuration","assorted");
x.t("db15-000988-08-december","2013");
x.t("boot","drive");
x.t("boot","drive-r1");
x.t("raid","level");
x.t("raid","levels");
x.t("policy","supported");
x.t("policy","db15-000988-08-december");
x.t("levels","supported");
}
